@media handheld {

	html, body {
	font: 12px/15px sans-serif;
	background: #fff;
	padding: 3px;
	color: #000;
	margin: 0;
	float: none
	}
	h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	}
	a:link, a:visited {
	text-decoration: none
	}
	a:hover, a:active {
	text-decoration: underline
	}
	#menu {
	POSITION: absolute;
	*POSITION:relative;
	Z-INDEX: 10;
	/*TOP: WILL CONTROL VERTICAL SUBMENU POSITIONING*/
	TOP: 6px;
	MARGIN: 0px 0px 0px 0px;
	TEXT-ALIGN: left;
	FONT-FAMILY: verdana,sans-serif;
	WIDTH: 480px
	}
	BODY > DIV#menu {
	POSITION: relative	
	}

}
/*I-Phone specific*/
@media only screen and (max-device-width: 480px) { 

	html, body {
		padding: 0;
		margin: 0;
		}
	html {
	-webkit-text-size-adjust: none;
	}

}
